<template>
  <div class="nav_container">
    <div class="nav-logo"><img src="./src/assets/logo.svg" alt=""></div>
    <div class="nav"></div>
    <div class="nav-actions"></div>
  </div>
</template>

<script>
export default {
  name: 'Header',
  props: {
    msg: String
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
@import './src/style/framework.scss';

</style>
